---
group:
  name: 'PiperLiu'
  description: ''
  projects:
  - name: 'amazing-brick-dfs-and-drl'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ba_network-seir-sim'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cs-courses-notes'
    description: ''
    mirrorRelease: false
    topic: ''
  